View Issue Details

IDProjectCategoryView StatusLast Update
0001375SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.2 
Target Version3.5.3Fixed in Version3.5.3 
Summary0001375: DB2 dropping column that is part of a composite primary key on a table causes error
DescriptionDB2 dropping column that is part of a composite primary key on a table causes error

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 1108b28c

2013-08-07 21:00:22

chenson

Details Diff
0001375: DB2 dropping column that is part of a composite primary key on a table causes error
0001375
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/db2/Db2DdlBuilder.java Diff File

SymmetricDS: master 1e79b0a9

2013-08-08 08:02:08

chenson

Details Diff
0001375: DB2 table needs reorg after changing the primary key
0001375
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/db2/Db2DdlBuilder.java Diff File

SymmetricDS: master 77263957

2013-08-08 08:14:29

chenson

Details Diff
0001375: DB2 table needs reorg after changing the primary key
0001375
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/db2/Db2DdlBuilder.java Diff File

Issue History

Date Modified Username Field Change
2013-08-07 20:59 chenson New Issue
2013-08-07 20:59 chenson Status new => assigned
2013-08-07 20:59 chenson Assigned To => chenson
2013-08-07 20:59 chenson Status assigned => resolved
2013-08-07 20:59 chenson Fixed in Version => 3.5.3
2013-08-07 20:59 chenson Resolution open => fixed
2013-08-10 19:13 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7616
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7619
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7620
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 77263957
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 1e79b0a9
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 1108b28c